{
  "pages": [
    "pages/index/index",
    "pages/my/index",
    "pages/login/index",
    "pages/service/index",
    "pages/policy/index"
  ],
  "subPackages": [
    {
      "root": "pagescms",
      "pages": [
        "/details/index",
        "/notice/index"
      ]
    },
    {
      "root": "pagesinfo",
      "pages": [
        "/user/index",
        "/user/familyInfo"
      ]
    },
    {
      "root": "pagesillness",
      "pages": [
        "/illness/index",
        "/illness/come",
        "/illness/testingRoom"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fd6b18",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/home1.png",
        "selectedIconPath": "static/home2.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/service/index",
        "iconPath": "static/service1.png",
        "selectedIconPath": "static/service2.png",
        "text": "服务"
      },
      {
        "pagePath": "pages/policy/index",
        "iconPath": "static/policy1.png",
        "selectedIconPath": "static/policy2.png",
        "text": "政策"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/user1.png",
        "selectedIconPath": "static/user2.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}